/*---------------------------*/
.UIImageSlideShow_coso .UIImageSlideShow {
        padding: 0px;
        background: #fff;
        /* aspect-ratio: 15/5; */
        height: 20vw;
        margin-bottom: 40px;
}
.UIImageSlideShow_coso .nivoSlider {
        text-align: center;
        border-radius: 8px;
}
.UIImageSlideShow_coso .title{
        background: #0681c9 url(images/bar.png) no-repeat scroll right center;
        border-radius: 5px 5px 0 0;
        height: auto !important;
        display: none;
}
.UIImageSlideShow_coso .title span {
        color: white;
        font: bold 13px/30px arial;
        text-transform: uppercase;
        padding: 0 0 0 5px;
        margin-left: 15px;
}
.UIImageSlideShow_coso  .theme-default .nivoSlider {
        position:relative;
}
.UIImageSlideShow_coso  .theme-default .nivoSlider img {
        position:absolute;
        top:0px;
        left:0px;
        display:none;
        height: 20vw !important;
        margin-top: -2px;
        object-fit: contain;
}
.UIImageSlideShow_coso .theme-default .nivoSlider>img {
        aspect-ratio: unset !important;
        height: 20vw !important;
        object-fit: cover;
        z-index: 9990;
        border-radius: 10px;
}
.UIImageSlideShow_coso  .theme-default .nivoSlider a {
        border:0;
        display:block;
}
.UIImageSlideShow_coso  .theme-default .nivo-controlNav {
        text-align: center;
        padding: 20px 0;
        display: none;
}
.UIImageSlideShow_coso  .theme-default .nivo-controlNav a {
        display:inline-block;
        background: #d6d2d2;
        width: 10px;
        height: 10px;
        margin: 4px 4px;
        border-radius:100%;
}
.UIImageSlideShow_coso  .theme-default .nivo-controlNav a.active {
        background-position:0 -22px;
        display:inline-block;
        background: #00a551;
        margin: 4px 4px;
}
.UIImageSlideShow_coso .theme-default .nivo-directionNav a {
        display:block;
        width:30px;
        height:30px;
        text-indent:-9999px;
        border:0;
        opacity: 1;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
}
.UIImageSlideShow_coso  .theme-default:hover .nivo-directionNav a {
        opacity: 1;
}
.UIImageSlideShow_coso  .theme-default a.nivo-nextNav {
        background-position:-30px 0;
        right:15px;
}
.UIImageSlideShow_coso .theme-default a.nivo-prevNav {
        left:-35px;
}
.UIImageSlideShow_coso  .theme-default .nivo-caption {
        font-family: Helvetica, Arial, sans-serif;
}
.UIImageSlideShow_coso  .theme-default .nivo-caption a {
        color:#fff;
        border-bottom:1px dotted #fff;
}
.UIImageSlideShow_coso  .theme-default .nivo-caption a:hover {
        color:#fff;
}
.UIImageSlideShow_coso .theme-default .nivo-controlNav.nivo-thumbs-enabled {
        width: 100%;
}
.UIImageSlideShow_coso  .theme-default .nivo-controlNav.nivo-thumbs-enabled a {
        width: auto;
        height: auto;
        background: none;
        margin-bottom: 5px;
}
.UIImageSlideShow_coso  .theme-default .nivo-controlNav.nivo-thumbs-enabled img {
        display: block;
        width: 90px;
        height: 70px;
}
.UIImageSlideShow_coso{
        position:relative;
}
.UIImageSlideShow_coso .UIImageSlideShow::before{
        content:
                " ";
        height: 20vw;
        width: 340px;
        z-index:10000;
        position:
                absolute;
        top:0;
        left:0;
        text-align:
                center;
        color: #fff;
        background: url('http://bvbd.vn/images/bgcsvc.png');
        background-size: cover;
        border-radius: 10px 0 0 10px;
}
.UIImageSlideShow_coso .nivoSlider {
        position:relative;
        width: 100%;
        height:auto;
        margin: 0 auto;
}
.UIImageSlideShow_coso .nivoSlider img {
        position:absolute;
        top:0px;
        left:0px;
        width: 100% !important;
}
.UIImageSlideShow_coso .nivo-main-image {
        display: block !important;
        position: relative !important;
}
/* If an image is wrapped in a link */
.UIImageSlideShow_coso  .nivoSlider a.nivo-imageLink {
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:100%;
        border:0;
        padding:0;
        margin:0;
        z-index:6;
        display:none;
        background:white;
        filter:alpha(opacity=0);
        opacity:0;
}
/* The slices and boxes in the Slider */
.UIImageSlideShow_coso  .nivo-slice {
        display:block;
        position:absolute;
        margin:0 auto;
        height:100%;
        top:0;
}
.UIImageSlideShow_coso  .nivo-box {
        display:block;
        position:absolute;
        overflow:hidden;
}
.UIImageSlideShow_coso  .nivo-box img {
        display:block;
}
/* Caption styles */
.UIImageSlideShow_coso  .nivo-caption {
        position:absolute;
        left:0px;
        bottom:0px;
        background:#000;
        color:#fff;
        width:100%;
        z-index:8;
        padding: 5px 10px;
        opacity: 0.8;
        overflow: hidden;
        display: none;
        -moz-opacity: 0.8;
        filter:alpha(opacity=8);
        -webkit-box-sizing: border-box;
        /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;
        /* Firefox, other Gecko */
        box-sizing: border-box;
        /* Opera/IE 8+ */
}
.UIImageSlideShow_coso  .nivo-caption p {
        padding:5px;
        margin:0;
}
.UIImageSlideShow_coso  .nivo-caption a {
        display:inline !important;
}
.UIImageSlideShow_coso  .nivo-html-caption {
        display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.UIImageSlideShow_coso  .nivo-directionNav a {
        position:absolute;
        top:45%;
        z-index:9;
        cursor:pointer;
}
.UIImageSlideShow_coso .nivo-prevNav {
        left:0px;
}
.UIImageSlideShow_coso .theme-default a.nivo-nextNav {
        right:-35px;
}
/* Control nav styles (e.g. 1,2,3...) */
.UIImageSlideShow_coso  .nivo-controlNav {
        text-align:center;
        padding: 15px 0;
}
.UIImageSlideShow_coso  .nivo-controlNav a {
        cursor:pointer;
}
.UIImageSlideShow_coso  .nivo-controlNav a.active {
        font-weight:bold;
}
@media only screen and (max-width: 768px){
        .UIImageSlideShow_coso {
                padding: 5px;
                width: 100vw;
                aspect-ratio: 16/9;
                background: white;
                padding-bottom: 0 !important;
        }
        div.UIImageSlideShow_coso {
                height: 27vw;
                margin-bottom: 20px;
                padding: 0 15px;
        }
        .UIImageSlideShow_coso  .theme-default .nivoSlider>img {
                aspect-ratio: unset !important;
                height: 31vw !important;
                object-fit: contain !important;
        }
        .UIImageSlideShow_coso  .nivo-box {
                display: none;
        }
        .UIImageSlideShow_coso .nivo-directionNav {
                display: none;
        }
        .UIImageSlideShow_coso  .nivo-slice {
                display: none;
        }
        .UIImageSlideShow_coso .UIImageSlideShow{
                width: 100%;
        }
        .UIImageSlideShow_coso .nivoSlider {
                width: 100%;
        }
}
